Sie sind nicht angemeldet.

Anzeigen

**Wir werden in den kommenden Tagen einen Umzug auf einen neuen Server durchführen. Im Rahmen dieser Maßnahme wird das Forum ca. 1 Stunde nicht erreichbar sein.** nslu2-info.de ist ein privates Projekt von mir, welches jeden Monat aus eigener Tasche finanziert wird. Mit einer freiwilligen Spende wird der Erhalt und der weitere Ausbau dieses Forums unterstützt. Um mich beim Erhalt des Forums zu unterstützen, kannst Du entweder via Flattr oder Paypal spenden. Ich bedanke mich schon jetzt bei allen Unterstützern.

Lieber Besucher, herzlich willkommen bei: Die NSLU2 Community****wenns ums speichern und streamen geht****. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

  • »Schneckenjaeger« ist der Autor dieses Themas

Beiträge: 2

Firmwareversion / your current Firmware: originale Firmware 2.3r24

  • Nachricht senden

1

Sonntag, 17. Februar 2008, 03:05

Installation: package nicht auswählbar

Hallo,

in den einschlägigen Installationsanleitungen für die Debian Installation wird verlangt, dass das package
usb-storage-modules-2.6.18-5-ixp4xx-di: USB storage support
mit installiert wird. Vor ca. 6 Wochen konnte ich das auch noch auswählen, jetzt aber habe ich einige Server durchsucht und kann es leider nicht finden. Ohne geht's nicht, da sonst die USB Medien nicht angesprochen werden können.

Hat jemand eine Lösung?

Vielen Dank & Gruß,
Peter


was hast Du bereits probiert?: Mit upslug2 habe ich das installer image "Debian/NSLU2 Stable 4.0r2" geflasht und kann die Installation mittels putty oder ssh starten/konfigurieren

Die Suche schon benuzt?: ja

Art der Firmware: Debian/NSLU2 Stable 4.0r2

wird ein externer Datenträger genutzt, wenn ja, was für eine Art: USB Festplatte

Anzeigen

2

Sonntag, 17. Februar 2008, 03:23

Hi,

schau mal hier nach:
http://packages.debian.org/etch/arm/usb-…4xx-di/download
Eigentlich (denke ich mal, bin mir aber nicht sicher) müsste das Package im Installationsimage drin sein - aber auf der gelinkten Seite gibt es das bestimmt.
Hmm.. ich sehe gerade dass du 2.6.18-5 suchst, aber die Server nur 2.6.18-6 haben.
Naja, ich habe doch noch das 2.6.18-5er Paket gefunden:
http://ftp.de.debian.org/debian/pool/mai…0etch2_arm.udeb
-> http://ftp.de.debian.org sollte also der passende Server sein.

Gruss,
EvilDevil

Anzeigen

kombo

Anfänger

Beiträge: 2

Firmwareversion / your current Firmware: originale Firmware 2.3r29

  • Nachricht senden

3

Sonntag, 17. Februar 2008, 13:38

Benutze den FTP-Server der TU-Chemnitz (ftp.tu-chemnitz.de). Hier liegen anscheinend noch die "richtigen" Module.

Gruß Mario

4

Sonntag, 17. Februar 2008, 14:38

test

test test test

  • »Schneckenjaeger« ist der Autor dieses Themas

Beiträge: 2

Firmwareversion / your current Firmware: originale Firmware 2.3r24

  • Nachricht senden

5

Sonntag, 17. Februar 2008, 18:50

mit ftp.tu-chemnitz.de klappt's

Danke EvilDevil und kombo,

auf ftp.tu-chemnitz.de bin ich tatsächlich noch fündig geworden.
Ist ja schon verwunderlich, dass so viele andere Server das "lebensnotwendige" package nicht bereitstellen.

Jetzt saugt die Schnecke gerade fleißig und ich hoffe, es klappt.

Vielen Dank & bis dann,
Peter

Social Bookmarks